---

- name: desktop bugfix commands
  copy:
    src: bin/
    dest: /usr/local/bin/
    mode: 0755

- name: desktop autostart
  copy:
    src: autostart/
    dest: /etc/xdg/autostart/

- import_tasks: media-access-bug.yaml
  when: desktop_bugfix_media_access_bug | default(false)
